# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'remenv/version'

Gem::Specification.new do |spec|
  spec.name          = 'remenv'
  spec.version       = Remenv::VERSION
  spec.authors       = ['Parker Selbert']
  spec.email         = ['parker@sorentwo.com']
  spec.homepage      = 'https://github.com/dscout/remenv'
  spec.license       = 'MIT'
  spec.summary       = %q{Database backed environment management}
  spec.description   = %q{Database backed environment management}

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = 'remenv'
  spec.test_files    = spec.files.grep(%r{^spec/})
  spec.require_paths = ['lib']

  spec.add_dependency 'thor'

  spec.add_development_dependency 'bundler'
  spec.add_development_dependency 'capistrano'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec', '3.0.0'
  spec.add_development_dependency 'redis'
end
